Miniweb Site Builder Module Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 35871
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 29 2009 12:00AM
Updated: Jul 30 2009 07:54PM
Credit: Moudi
Vulnerable: Intesync LLC Miniweb 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus